.internal #banner {background: url("/images/shepard-bg.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);}
.internal #bannerimage.wrapper { margin-top: 40px;}
.internal #banner { padding-top: 10px;}
.internal #pagetitle img {width:643px;}
#whynsu {background: url("/images/home/tabs/about-us-hero.png") no-repeat scroll center 35px transparent; height: 575px;}
#actionpanel #undergraduate {background: url("/images/home/tabs/legal-skills-hero.png") no-repeat scroll -22px 0 transparent;height: 563px;}
#actionpanel #graduate {background: url("/images/home/tabs/alumni-hero.png") no-repeat scroll -11px 0px transparent;height: 548px;}
#actionpanel #alumni {background: url("/images/home/tabs/international-hero.png") no-repeat scroll -18px 0 transparent;}
#actionpanel #visitcampus {background: url("/images/home/tabs/admissions-hero.png") no-repeat scroll -21px 0 transparent;height: 530px;}
.actioncol p {height: 130px;}
.actioncol h3 {margin-top: -12px;}
#alumni .actioncol p {height: 114px;}
#utility span#giving, #utility span.alumni {
    padding: 8px 4px;
}
#utility span#giving, #utility div#schoolselector, #utility div#search, #utility span.utilitysep, #utility span.alumni {
    float: left;
}
.internal .btn.smallblue.learnmore {
 height: 35px; 
 font-size: 1em; 
 line-height: 35px; 
 text-indent: 21px; 
 width: 151px;  
}
.internal .btn.smallblue.learnmore span {
    background-position: 90% -996px;
    width: 19px;
}
.internal a.btn.smallblue.learnmore span {
    float: right;
    margin-top: 8px;
}
#google_search {display:none;}
#visitcampus p:first-child {text-align:center;padding-left: 100px;}
#graduate p:first-child {padding-right: 15px;}
#alumni p:first-child {padding-right: 28px;}
.tab a {margin: 0 9px;}
.dropdown_small {width: 38%;}
.internal #pagetitle div#heading {
    background: #22358c none repeat scroll 0 0;
    bottom: 20px;
    clear: both;
    color: #ffffff;
    display: inline-block;
    left: -29px;
    max-width: 590px;
    padding: 0 40px 0 20px;
    position: absolute;
    margin: 10px 20px;
    text-transform: uppercase;
  	font-size: 2.1em;
    font-weight:bold;
}
/* Styles for the faculty directory ----------- */
.internal #mslfaculty, .internal #jdfaculty, .internal #adjuncts, .internal #csp_instructors, .internal #fulltime, .internal #visiting, .internal #pastvisiting, .internal #experts {
    margin-left: 20px;
}
.internal #mslfaculty div.card, .internal #jdfaculty div.card, .internal #adjuncts div.card, .internal #visiting div.card, .internal #pastvisiting div.card {
    min-height: 12em;
}
.internal #csp_instructors div.card {
    min-height: 13em;
}
.internal #fulltime div.card {
    min-height: 17em;
}
img#detailphoto {
    max-width: 75px; height: auto;
}
.ferror {
    border: 2px solid red;
	background-color: #FFCCCC;
}
.fsuccess {
	border: 2px green;
	background-color: lightgreen;
}

.megamenu p.heading {font-size: 13px; color:#212121;text-shadow: 1px 1px 1px #FFFFFF; line-height:13px;margin-bottom:4px;font-weight:bold;}
.featurebox p.heading {
    border-bottom: 2px solid #22358C;
    color: #22358C;
    font-size: 1em;
    text-transform: uppercase;
    margin: 10px;
    font-weight:bold;
}
#FooterBottom p.heading {
   color: #fff;
   margin: 0;
   text-transform: uppercase;
   font-size: 1.6em;
   font-weight:bold;
}

@media only screen and (max-width: 479px) {
.internal label {display: block;}
.internal #maincontent .trigger, .internal #maincontent .toggle_container {width: 82%;}
.internal #pagetitle h1 {margin:10px;}
.internal h2, h3, h4 {margin: 10px;}
#visitcampus p:first-child {text-align:center;padding-left: 0px;}
#graduate p:first-child {padding-right: 0px;}
#alumni p:first-child {padding-right: 0px;}
.tab a {margin: 0;}
.internal #pagetitle div#heading {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: auto;
    color: #493c39;
    display: block;
    left: auto;
    margin: 0 10px;
    padding: 0;
    position: relative;
    width: 96%;
}
.internal #pagetitle div#heading {margin:10px;font-size: 1.5em;}
}
.internal #pagetitle span {
    background: none;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.internal label {display: block;}
#visitcampus p:first-child {text-align:center;padding-left: 0px;}
#graduate p:first-child {padding-right: 0px;}
#alumni p:first-child {padding-right: 0px;}
.tab a {margin: 0;}
}

@media only screen and (max-width: 767px) {

#whynsu, #visitcampus  {
    background: none;
    height: auto;
    width: 100%;
}
#utility span.alumni {
    display:none
}
#utility span#giving {float:right;padding:2px 6px;}
.tab a {margin: 0;}
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
#whynsu,#visitcampus{
    width: 100%;
    height: auto;
    background: none;
}
#visitcampus p:first-child {text-align:center;padding-left: 0px;}
}

#social-sites ul li a {display: inline-block;float: none;}
#social-sites ul {text-align: center; background: #3366cc; height:auto;}
#social-sites ul li a {padding:0px}

#quicklinks-footer li{width:160px}
#quicklinks-footer ul,#quicklinks-footer{width:544px}
#social-sites ul{width:auto;}
#social-sites {width: 388px;}
#twitter-footer {margin-left: 28px;}
#social-sites ul li a.flickr {background: rgba(0, 0, 0, 0) url("/_files/images/social.png") no-repeat scroll -346px -50px;}
#social-sites ul li a.flickr:hover{background: rgba(0, 0, 0, 0) url("/_files/images/social.png") no-repeat scroll -346px 0px;}


@media only screen and (max-width: 767px) {
#social-sites ul { width: 100%; }
#social-sites {margin: 0 auto;width: 100%;}
#twitter-footer{ margin:0 auto;}
}

/*css for custom two column navber item(faculty)*/

.megamenu .twocol .col_6 {width: 130px;margin-left: 2%;margin-right: 2%;}
.megamenu .twocol .col_6:first-child {margin-left: 1.5%; margin-right: 2.5%;}
.megamenu .twocol.dropdown_6columns {width: 284px;}

@media only screen and (max-width: 767px) {
.megamenu .twocol .col_6:first-child { margin-left: 4%; margin-right: 4%;}
.megamenu .twocol .col_6 { width: auto;}
.megamenu .twocol.dropdown_6columns { width: auto;}
}

#internalpage .container-fluid.bannerbg {background: url("/images/shepard-bg.jpg") no-repeat scroll center 0 #24368C;}
#internalpage #social-sites {width: auto;}
#internalpage #twitter {width:auto;}
#internalpage #quicklinks-footer li{width:175px;}
@media screen and (max-width: 480px) {
#internalpage #bannerimage div.sectionhead {font-size:2.75em;}
}
@media screen and (max-width: 768px) {
#internalpage #quicklinks-footer ul, #internalpage #quicklinks-footer {width: auto;}
#internalpage #quicklinks-footer li {width: 100%;}  
}

